<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[regular verbs]]></heading>
<words>
<word><![CDATA[start]]></word>
<word><![CDATA[play]]></word>
<word><![CDATA[bribe]]></word>
<word><![CDATA[expect]]></word>
<word><![CDATA[welcome]]></word>
<word><![CDATA[arrive]]></word>
</words>
</category>

<category>
<heading><![CDATA[irregular verbs]]></heading>
<words>
<word><![CDATA[write]]></word>
<word><![CDATA[know]]></word>
<word><![CDATA[understand]]></word>
<word><![CDATA[read]]></word>
<word><![CDATA[become]]></word>
<word><![CDATA[begin]]></word>
</words>
</category>

</categories></exercise>